packages: .

source-repository-package
    type: git
    location: https://gitlab.com/macaroni.dev/sdl-gpu-hs.git
    tag: 9c23d2d81d67f09c5b955937273a9194b0273078
    --sha256: sha256-w2+ljuAEdS2idXGYByvSvywNV8KuLHVzHKGKHRiOVCY=